Quick question about iLiberty

Discussion in 'iPod touch 1.1.4 Jailbreak' started by iPoTH4CK3R, Jun 15, 2008.

  1. iPoTH4CK3R

    iPoTH4CK3R Member

    Joined:
    May 10, 2008
    Messages:
    978
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    OK so we all know if you have later than 1.1.2 or something like that you have to downgrade your bootloader. Well iLiberty+ gives you an option to check asking if you want to install fake one or what have you. Well i previoulsy used ZiPhone but am sick of all the problem so moving to iLiberty+ but the question is , i've heard that ziphone PERMANENTLY downgrades your bootloader. SO is that true? what should i do should i check downgrade bootloader inside iliberty? BTW im running 1.1.4 16gb-if that mattersiliberty
  2. ElectricMan5

    ElectricMan5 New Member

    Joined:
    Jun 12, 2008
    Messages:
    138
    Likes Received:
    0
    Only question for me is.... What is a bootloader?
  3. iPoTH4CK3R

    iPoTH4CK3R Member

    Joined:
    May 10, 2008
    Messages:
    978
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    lol not to sure, but what i am sureis that you have to downgrade it

Share This Page